

div.mainVisual {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#main_wrap .main_visual li img {
  display: block;
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 4s;
  transition: -webkit-transform 4s;
  transition: transform 4s;
  transition: transform 4s, -webkit-transform 4s;
}

div.mainVisual video.mainVd {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1920px;
  margin-left: -960px;
  z-index: -200;
}

div.reservBox {
  position: absolute;
  left: 50%;
  bottom: 120px;
  margin-left: -350px;
  width: 700px;
}

div.calBox {
  display: none;
  padding: 20px;
  width: 700px;
  height: 360px;
  background-color: #fff;
  border-radius: 8px;
}

div.calBox.show {
  display: block;
}

div.calBox ul.calInner li {
  float: left;
  width: 320px;
  text-align: center;
}

div.calBox ul.calInner li:first-child {
  margin-right: 20px;
}

h2.calHead {
  font-size: 22px;
}

table.calenda {
  margin-top: 15px;
  width: 100%;
  border: 1px solid #d2d2d2;
}

table.calenda thead {
  background-color: #e6e6e6;
}

table.calenda th {
  height: 30px;
  font-size: 13px;
  font-weight: 300;
}

table.calenda th.sun {
  color: #fd0019;
}

table.calenda th.sat {
  color: #1abff0;
}

table.calenda td {
  height: 35px;
  border: 1px solid #d2d2d2;
  color: #7d7d7d;
}

table.calenda td.sun a {
  color: #fd0019;
}

table.calenda td.sat a {
  color: #1abff0;
}

table.calenda td a {
  display: inline-block;
  width: 100%;
  height: 100%;
  font-size: 15px;
  line-height: 35px;
}

table.calenda td a.today {
  background-color: #b19724;
  color: #fff;
}

table.calenda td a.reserved {
  background-color: #4f8b34;
  color: #fff;
}

table.calenda td a.closed {
  background: url('../img/reserv_closed.jpg') no-repeat top left;
  color: #aaa;
}

ul.colorIndex {
  margin-top: 15px;
}

ul.colorIndex li {
  margin-right: 15px;
  display: inline-block;
  font-size: 15px;
  color: #333;
}

ul.colorIndex li span {
  float: left;
  margin-right: 8px;
  display: inline-block;
  width: 15px;
  height: 15px;
}

ul.colorIndex li span.box01 {
  background-color: #b19724;
}

ul.colorIndex li span.box03 {
  background: url('../img/reserv_closed.jpg') no-repeat top left;
  border: 1px solid #ccc;
}

ul.colorIndex li span.box02 {
  background-color: #4f8b34;
}

div.closedBtn {
  position: absolute;
  right: 20px;
  bottom: 85px;
  padding: 5px 28px 5px 0;
  background: url('../img/closedBtn.png') no-repeat center right;
  font-size: 17px;
  color: #000;
  cursor: pointer;
}

div.reservBar {
  position: relative;
  margin: 10px auto;
  width: 500px;
  height: 50px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 8px;
}

div.reservBar div.selectDate {
  padding: 17.5px 0;
  padding-right: 35px;
  width: 340px;
  font-size: 15px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  background: url('../img/menu_reserv.png') no-repeat 250px 16px;
}

div.reservBar a.reservBtn {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 160px;
  height: 50px;
  background-color: #b19724;
  border-radius: 0 8px 8px 0;
  font-size: 17px;
  line-height: 50px;
  text-align: center;
  color: #fff;
}

div.scroll {
  position: absolute;
  bottom: 55px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 22px;
  z-index: 5555;
  text-align: center;
  background: url('../img/main_scroll.png') no-repeat bottom center;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-name: scroll;
  animation-timing-function: ease-out;
  cursor: pointer;
}

@keyframes scroll {
  0% {
    transform: translateY(0)
  }

  50% {
    transform: translateY(10px)
  }

  100% {
    transform: translateY(0px)
  }
}

/*
div.scrollIcon {
    margin:0 auto;
    width:26px;
    height:38px;
    border:2px solid #fff;
    border-radius: 25px;
}
div.scrollIcon:before{
    content: '';
    position: absolute;
    top:7px;
    left:50%;
    width:4px;
    height:8px;
    background: #fff;
    margin-left:-2px;
    border-radius:4px;
    animation-duration:1.5s;
    animation-iteration-count: infinite;
    animation-name: scroll;
}
@keyframes scroll{
    0% {opacity: 1}
    100% {opacity: 0;transform: translateY(15px)}
}
div.scroll p {
    margin-top:10px;
    font-size:12px;
    line-height:14px;
    color:#fff;
}
*/
div.mainContents {
  background-color: #fff;
}

div.mainNotice {
  background-color: #fff;
}

div.noticeArea {
  float: left;
  padding: 72px 20px 0 0;
  width: 320px;
  height: 600px;
  border-right: 1px solid #e0e0e0;
}

h2.noticeTit {
  position: relative;
  width: 100%;
  font-size: 18px;
  color: #000;
}

h2.noticeTit::after {
  position: absolute;
  left: 0;
  bottom: -10px;
  content: '';
  display: block;
  width: 35px;
  height: 1px;
  background-color: #000;
}

h2.noticeTit a {
  position: absolute;
  right: 0;
  font-size: 12px;
  color: #959595;
}

h2.noticeTit a:hover {
  text-decoration: underline;
}

ul.noticeList {margin-top: 30px;}
ul.noticeList li {margin-bottom: 12px;}
ul.noticeList li a {display: inline-block; font-size: 14px; color: #000;}
ul.noticeList li a:hover {text-decoration: underline;}
ul.noticeList li span.new {margin-left: 8px;}

div.cntSlide {margin-top: 20px; width: 300px; height: 265px;}

/* Slider */
div.slick-list {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}

div.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

div.slick-initialized .slick-slide {
  display: block;
}

/* Dots */
.slick-dotted.slick-slider {
  position: relative;
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -30px;
  display: block;
  width: 100%;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  cursor: pointer;
}

.slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 30px;
  background: #616161;
  opacity: .25;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before,
.slick-dots li.slick-active button:before {
  opacity: 1;
}

div.eventArea {
  float: left;
}

div.eventArea div.greenFee, div.event, div.notice {
  float: left;
  width: 290px;
  height: 600px;
  border-right: 1px solid #e0e0e0;
}

div.eventArea div.greenFee {
  padding: 60px 0;
  animation-delay: 0.3s;
}

div.eventArea div.event {
  padding: 90px 0;
}

div.eventArea div.notice {
  padding: 60px 0;
  animation-delay: 0.3s;
}

div.eventArea h2.eventTit {
  position: relative;
  font-size: 18px;
  text-align: center;
  color: #000;
}

div.eventArea h2.eventTit::after {
  position: absolute;
  left: 50%;
  bottom: -10px;
  content: '';
  display: block;
  margin-left: -17.5px;
  width: 35px;
  height: 1px;
  background-color: #000;
}

div.eventArea p.thumnail {
  margin: 30px 0 25px 0;
  width: 100%;
  height: 300px;
}

div.eventArea dl.eventCnt {
  padding: 0 20px;
}

div.eventArea dl.eventCnt dt {
  margin-bottom: 12px;
  font-size: 20px;
  line-height: 26px;
  font-family: 'Noto Sans Medium';
  color: #000;
}

div.eventArea dl.eventCnt dd.txt {
  max-height: 45px;
  font-size: 14px;
  line-height: 24px;
  color: #c2c2c2;
}

div.eventArea dl.eventCnt dd.data {
  margin-top: 20px;
  font-size: 12px;
  font-family: 'Noto Sans Medium';
  color: #11537a;
}

div.mainCourse {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 850px;
}

div.courseBg {
  position: absolute;
  width: 100%;
  height: 900px;
  z-index: 0;
}

div.mainCourse div.wrap {
  position: relative;
}

div.courseInfo {
  position: absolute;
  bottom: -720px;
  right: 0;
  width: 440px;
  height: 260px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.6);
  z-index: 1;
}

div.infoSlide {
  position: relative;
  top: 60px;
  margin: 0 auto;
  width: 360px;
  height: 200px;
}

/*슬라이드리모컨*/
.slick-arrow {
  position: absolute;
  top: -32px;
  right: 0;
  background: transparent;
  border: none;
  outline: none;
  font-size: 0;
  color: transparent;
  cursor: pointer;
}

.slick-prev {
  right: 35px;
}

.slick-prev::after, .slick-next::after {
  display: block;
  content: '';
  width: 35px;
  height: 35px;
}

.slick-prev::after {
  background: url('../img/slickPrev.png') no-repeat;
}

.slick-next::after {
  background: url('../img/slickNext.png') no-repeat;
}

div.infoInner h2 {
  position: relative;
  padding-top: 15px;
  font-size: 32px;
  color: #b19724;
}

div.infoInner h2::after {
  position: absolute;
  top: 0;
  display: block;
  content: '';
  width: 38px;
  height: 2px;
  background-color: #777;
}

div.infoInner h2 span {
  margin-left: 8px;
  font-size: 24px;
}

div.infoInner p {
  margin-top: 24px;
  font-size: 16px;
  line-height: 26px;
}

div.courseBtn {
  position: absolute;
  bottom: 32px;
  text-align: center;
  margin-left: 36px;
}

div.courseBtn a {
  margin: 0 3px;
  display: inline-block;
  width: 140px;
  height: 45px;
  border: 1px solid #b19724;
  background-color: #fff;
  font-size: 17px;
  line-height: 45px;
  color: #b19724;
}

div.courseBtn a.col {
  background-color: #b19724;
  color: #fff;
}

div.mainSns {
  padding: 100px 0;
  width: 100%;
  height: 700px;
  background: url('../img/snsBg.jpg') no-repeat;
}

div.mainSns div.wrap {
  position: relative;
}

div.mainSns h2.snsTit {
  display: inline-block;
  font-size: 36px;
  color: #292828;
}

div.mainSns div.snsLink {
  position: absolute;
  top: 0;
  right: 0;
}

div.mainSns div.snsLink a {
  margin-left: 15px;
}

div.snsSlide {
  position: relative;
  top: 60px;
  left: 50%;
  margin-left: -595px;
  width: 1205px;
}

div.snsSlide ul li {
  height: 450px;
}

a.snsCnt {
  position: relative;
  float: left;
  display: block;
  margin-right: 15px;
  width: 286.25px;
  border: 1px solid #ddd;
  overflow: hidden;
  box-sizing: border-box;
}

a.snsCnt::after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: '';
  width: 286.25px;
  height: 8px;
  background: url('../img/sns_bar.png') center center;
  background-size: cover;
}

a.snsCnt div.imgBox {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

a.snsCnt div.txtBox {
  padding: 15px;
  border-top: none;
  background-color: #fff;
  overflow: hidden;
}

a.snsCnt:nth-child(2) div.txtBox {
  padding-bottom: 30px;
}

a.snsCnt div.txtBox p {
  font-size: 14px;
  line-height: 20px;
}

a.snsCnt div.txtBox p.date {
  margin: 20px 0;
}

/* bx 슬라이드 */
.bx-wrapper {
  position: relative;
}

.bx-pager {
  position: absolute;
  bottom: 0px;
  padding: 0 17.5px;
  width: 1190px;
  height: 30px;
  text-align: center;
  z-index: 5556;
}

.bx-pager-item {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  height: 30px;
}

.bx-pager-item>a {
  margin: 0 5px;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #535252;
  border-radius: 10px;
  font-size: 0;
  color: transparent;
}

.bx-pager-item>a.active {
  width: 40px;
  background: url('../img/bx_on.png') no-repeat;
}

.bx-prev {
  display: none;
}

.bx-next {
  display: none;
}

li.ad .bx-pager {
  display: none;
}

/* END bx 슬라이드 */
